<libosinfo version="0.0.1">
  <os id="http://redhat.com/rhel/2.1.6">
    <short-id>rhel2.1.6</short-id>
    <_name>Red Hat Enterprise Linux 2.1 Update 6</_name>
    <version>2.1.6</version>
    <_vendor>Red Hat, Inc</_vendor>
    <family>linux</family>
    <distro>rhel</distro>
    <codename>Pensacola</codename>
    <upgrades id="http://redhat.com/rhel/2.1.5"/>
    <derives-from id="http://redhat.com/rhel/2.1.5"/>

    <release-date>2004-12-13</release-date>
    <eol-date>2009-05-31</eol-date>
  </os>
</libosinfo>
